Subject: Re: 11 for class next week
From: [email-masked]
To: Patty and Mike Finan <[email-masked]>
Date: Mon, 12 Jun 2006 12:58:29 -0500 (CDT)

Hi, Patty,
What ever you want, as long as there is room under the tent!!
I have 2 projects ready to go. I am going to bring my new slab roller with me which is a lot of fun to use compared to the old rolling pin. Then, I think I have an idea for a third in case we need it time-wise, but I have to test it out yet.
Did you get a chance to look at the agenda? Did I even send it to you yet...? I will attach here. I am going to add Farmer's Market under old business, so we can talk about Alice Y.s idea of a raffle at the market. Plus Ron's numbers, which I will get by phone when I'm done here.
Talk to you later,
Laurie